Version: www-apache/mod_vhost_ldap 2.4.0-r1:0

Depends On: dev-libs/apr-util[ldap] =www-servers/apache-2.4*

USE Flags:

2.4.0-r1
"~amd64 ~x86"
comments powered by Disqus